# String Overrides Exportmsgid "%title removed from group."
msgstr "%title removed from project."
msgid "groups"
msgstr "projects"
msgid "Group specific blocks are only visible on group pages and not onsystemwide pages like the home page or admin pages."
msgstr "Project"
msgid "In order to let group admins determine their own group theme, you mustenable multiple themes using %page."
msgstr "In order to let project admins determine their own group theme, youmust enable multiple themes using %page."
msgid "subscribe to group"
msgstr "subscribe to project"
msgid "my groups"
msgstr "my projects"
msgid "unsubscribe from group"
msgstr "unsubscribe from project"
msgid "create group administrator"
msgstr "create project administrator"
msgid "delete group administrator"
msgstr "delete project administrator "
msgid "remove post from group"
msgstr "remove post from project"
msgid "group feed"
msgstr "project feed"
msgid "administer organic groups"
msgstr "administer projects"
msgid "Your email will be sent to @count in this group. Please use thisfeature sparingly."
msgstr "Your email will be sent to @count in this project. Please use thisfeature sparingly."
msgid "You may not unsubscribe from this group because it is a %closed group.You should request unsubscription from a group administrator."
msgstr "You may not unsubscribe from this project because it is a %closedgroup. You should request unsubscription from a project administrator."
msgid "You may not unsubscribe from this group because you are its owner. Asite administrator can assign ownership to another user and then youcan unsubscribe."
msgstr "You may not unsubscribe from this project because you are its owner. Asite administrator can assign ownership to another user and then youcan unsubscribe."
msgid "Unsubscribe from this group"
msgstr "Unsubscribe from this project"
msgid "Do you want to receive an email each time a message is posted to thisgroup?"
msgstr "Do you want to receive an email each time a message is posted to thisproject?"
msgid "You may now post messages in this group located at %url"
msgstr "You may now post messages in this project located at %url "
msgid "Remove %title from this group."
msgstr "Remove %title from this project. "
msgid "Invitation to join the group \"%group\" at %site"
msgstr "Invitation to join the project \"%group\" at %site "
msgid "In order to subscribe to this group, you must login or register a newaccount. After you have successfully done so, you will need to followthe %subscribe link again."
msgstr "In order to subscribe to this project, you must login or register anew account. After you have successfully done so, you will need tofollow the %subscribe link again."
msgid "Subscription request to the %group group was rejected, only groupadministrators can add users to this group."
msgstr "Subscription request to the %group project was rejected, only projectadministrators can add users to this project."
msgid "User unsubscribed from group."
msgstr "User unsubscribed from project. "
msgid "Add one or more usernames in order to associate users with this group.Multiple usernames should be separated by a comma."
msgstr "Add one or more usernames in order to associate users with thisproject. Multiple usernames should be separated by a comma."
msgid "edit group"
msgstr "edit project"
msgid "No groups"
msgstr "No projects"
msgid "You may also view an <a href=\"%opml\">OPML file</a> listing RSS feedsfrom your subscribed groups."
msgstr "You may also view an <a href=\"%opml\">OPML file</a> listing RSS feedsfrom your subscribed project."
msgid "No posts in this group."
msgstr "No posts in this project. "
msgid "No public posts in this group. Consider subscribing to this group inorder to view its posts."
msgstr "No public posts in this project. Consider subscribing to this projectin order to view its posts."
msgid "A brief description for the group details block and the groupdirectory."
msgstr "A brief description for the project details block and the projectdirectory."
msgid "Group website"
msgstr "Project website"
msgid "If your group has its own website, enter the address here."
msgstr "If your project has its own website, enter the address here. "
msgid "How should subscription requests be handled in this group? When youselect <em>closed</em>, users will not be able to subscribe<strong>or</strong> unsubscribe."
msgstr "How should subscription requests be handled in this project? When youselect <em>closed</em>, users will not be able to subscribe<strong>or</strong> unsubscribe."
msgid "Should this group be available for subscription during registration?.If checked, a corresponding checkbox will be added to the registrationform."
msgstr "Should this project be available for subscription duringregistration?. If checked, a corresponding checkbox will be added tothe registration form."
msgid "Should this group appear on the %page?"
msgstr "Should this project appear on the %page? "
msgid "list in groups directory"
msgstr "list in project directory "
msgid "list of groups page"
msgstr "list of projects page "
msgid "Should subscribers to this group be automatically notified via emailof new posts and comments? Users may always change this setting ontheir %mysubscription page."
msgstr "Should subscribers to this project be automatically notified via emailof new posts and comments? Users may always change this setting ontheir %mysubscription page."
msgid "Selecting a different locale will change the interface language of thegroup. Users who have chosen a preferred language always see theirchosen language."
msgstr "Selecting a different locale will change the interface language of theproject. Users who have chosen a preferred language always see theirchosen language."
msgid "Please enter a valid URL for group website, such ashttp://www.example.com/"
msgstr "Please enter a valid URL for project website, such ashttp://www.example.com/"
msgid "Show this post to everyone, or only to subscribers of the groupschecked below. Only uncheck this box if truly needed."
msgstr "Show this post to everyone, or only to subscribers of the projectschecked below. Only uncheck this box if truly needed."
msgid "Audience"
msgstr "Project"
msgid "Group authors"
msgstr "Project contributors"
msgid "my groups: "
msgstr "my projects:"
msgid "Browse all of my groups."
msgstr "Browse all of my projects. "
msgid "Browse the newest groups."
msgstr "Browse the newest projects. "
msgid "You must login/register in order to contribute to this group."
msgstr "You must login/register in order to contribute to this project. "
msgid "This is a %closed group. The group administrators add/removesubscribers as needed."
msgstr "This is a %closed project. The project administrators add/removesubscribers as needed."
msgid "Add a new %s in this group."
msgstr "Add a new %s in this project. "
msgid "Organic groups configuration"
msgstr "Project configuration"
msgid "Organic groups access control is currently"
msgstr "Project access control is currently "
msgid "New groups don't appear in the groups directory. Administratorscontrol the directory exclusively."
msgstr "New projects don't appear in the projects directory. Administratorscontrol the directory exclusively."
msgid "New groups always appear in the groups directory."
msgstr "New projects always appear in the projects directory. "
msgid "Group creator chooses whether her group appears in the directory.Defaults to %in."
msgstr "Project creator chooses whether her group appears in the directory.Defaults to %in."
msgid "Group creator chooses whether her group appears in the directory.Defaults to %out."
msgstr "Project creator chooses whether her group appears in the directory.Defaults to %out."
msgid "Groups directory control"
msgstr "Project directory control"
msgid "New groups don't appear in on the registration form. Administratorscontrol the form exclusively."
msgstr "New projects don't appear in on the registration form. Administratorscontrol the form exclusively."
msgid "New groups always appear on the registration form."
msgstr "New projects always appear on the registration form. "
msgid "Group creator chooses whether her group appears on the registrationform. Defaults to %in."
msgstr "Project creator chooses whether her group appears on the registrationform. Defaults to %in."
msgid "Group creator chooses whether her group appears on the registrationform. Defaults to %out."
msgstr "Project creator chooses whether her group appears on the registrationform. Defaults to %out."
msgid "New group members are never subscribed to email notifications bydefault. Users may choose to enable this for themselves on their mysubscription page."
msgstr "New project members are never subscribed to email notifications bydefault. Users may choose to enable this for themselves on their mysubscription page."
msgid "New group members are always subscribed to email notifications bydefault."
msgstr "New project members are always subscribed to email notifications bydefault."
msgid "Group email notifications"
msgstr "Project email notifications "
msgid "Should new subscribers to a group automatically be notified via emailwhen new content is posted to the group? Note that changing thissetting has no effect on existing subscriptions."
msgstr "Should new subscribers to a project automatically be notified viaemail when new content is posted to the project? Note that changingthis setting has no effect on existing subscriptions."
msgid "This text will be displayed at the top of the group submission form.It is useful for helping or instructing your users."
msgstr "This text will be displayed at the top of the project submission form.It is useful for helping or instructing your users."
msgid "Visible only within the targeted groups"
msgstr "Visible only within the targeted projects "
msgid "Visible within the targeted groups and on other pages"
msgstr "Visible within the targeted projects and on other pages "
msgid "Audience required"
msgstr "Project required "
msgid "Do you require that all posts be affiliated with a group? If so, newusers will be unable to complete a post until they join a group. Notethat changing this setting will affect existing posts when they areedited."
msgstr "Do you require that all posts be affiliated with a project? If so, newusers will be unable to complete a post until they join a project.Note that changing this setting will affect existing posts when theyare edited."
msgid "Select any node types which should <em>not</em> participate in theAudience targetting system. Node types which are designated as grouphome page node types (see below) will be automatically excluded."
msgstr "Select any node types which should <em>not</em> participate in theProject targetting system. Node types which are designated as Projecthome page node types (see below) will be automatically excluded."
msgid "Group home page"
msgstr "Project home page "
msgid "Maximum posts on group home page"
msgstr "Maximum posts on project home page "
msgid "Group home page node types"
msgstr "Project home page node types "
msgid "Groups"
msgstr "Projects"
msgid "Group details"
msgstr "Project details"
msgid "My groups"
msgstr "My projects"
msgid "Group notifications"
msgstr "Project notifications"
msgid "Og: Group Description"
msgstr "Project Description"
msgid "Og: Group Website"
msgstr "Project Website"
msgid "Og: Group Name"
msgstr "Project Name"
msgid "Groups are filtered to where current user is a member ."
msgstr "Projects are filtered to where current user is a member ."
msgid "Og: Group nid"
msgstr "Project nid"
msgid "Group"
msgstr "Project"
msgid "Group language"
msgstr "Project language"
msgid "Group manager"
msgstr "Project manager"
msgid "Group activity"
msgstr "Project activity"
msgid "Group search"
msgstr "Project search"
msgid "Group notifications (Views enhanced)"
msgstr "Project notifications (Views enhanced) "
msgid "Group admins"
msgstr "Project admins"
msgid "Group members"
msgstr "Project contributors"
msgid "Group faces"
msgstr "Project faces"
msgid "Not a member of any groups."
msgstr "Not a member of any projects. "
msgid "Group description."
msgstr "Project description. "
msgid "Group description. Shows up by default on group directory."
msgstr "Project description. Shows up by default on group directory."
msgid "Group specific language. See {languages}.language."
msgstr "Project specific language. See {languages}.language."
msgid "Group memberships"
msgstr "Project memberships"
msgid "Group's {node}.nid."
msgstr "Project's {node}.nid. "
msgid "Group creator chooses whether her group appears on the registrationform. Defaults to <em>on form</em>."
msgstr "Project creator chooses whether her group appears on the registrationform. Defaults to <em>on form</em>."
msgid "Group creator chooses whether her group appears on the registrationform. Defaults to <em>not on form</em>."
msgstr "Project creator chooses whether her group appears on the registrationform. Defaults to <em>not on form</em>."
msgid "OG admins always see the checkbox for adding a group to the<em>registration form</em>. Note that changing this setting has noeffect on existing posts. Re-save those posts to acquire this newsetting."
msgstr "Project admins always see the checkbox for adding a group to the<em>registration form</em>. Note that changing this setting has noeffect on existing posts. Re-save those posts to acquire this newsetting."
msgid "Audience checkboxes"
msgstr "Project checkboxes "
msgid "Show each group that the user is a member of as a checkbox in the\"Audience\" section. This enables the member to place her post intomultiple groups. If unchecked, simplify the user interface by omittingthe checkboxes and assuming user wants to post into the current group.This simplification only applies to new nodes, and not to edits ofexisting nodes. Group administrators always see checkboxes."
msgstr "Show each project that the user is a member of as a checkbox in the\"Project\" section. This enables the member to place her post intomultiple projects. If unchecked, simplify the user interface byomitting the checkboxes and assuming user wants to post into thecurrent project. This simplification only applies to new nodes, andnot to edits of existing nodes. Project administrators always seecheckboxes."
msgid "Do you require that all (non administrator) posts be affiliated with agroup? Note that changing this setting will affect existing posts whenthey are edited."
msgstr "Do you require that all (non administrator) posts be affiliated with aproject? Note that changing this setting will affect existing postswhen they are edited."
msgid "The body of the message sent to users from the group admin. Availablevariables: @group, @body, @site, !url_group, !url_unsubscribe"
msgstr "The body of the message sent to users from the project admin.Available variables: @group, @body, @site, !url_group,!url_unsubscribe"
msgid "@body\n\n--\nThis message was sent by an administrator in the '@group' group at@site. To visit this group, browse to !url_group. To unsubscribe fromthis group, visit !url_unsubscribe"
msgstr "@body -- This message was sent by an administrator in the '@group'group at @site. To visit this group, browse to !url_group. Tounsubscribe from this project, visit !url_unsubscribe"
msgid "You may now post messages in this group located at !group_url"
msgstr "You may now post messages in this project located at !group_url "
msgid "The subject of the message sent to users invited to join a group.Available variables: @group, @site, @description, !group_url, @body"
msgstr "The subject of the message sent to users invited to join a project.Available variables: @group, @site, @description, !group_url, @body"
msgid "The body of the message sent to users invited to join a group.Available variables: @group, @site, @description, !group_url, @body"
msgstr "The body of the message sent to users invited to join a project.Available variables: @group, @site, @description, !group_url, @body"
msgid "The subject of the message sent to a user's request to join a group.Available variables: @group, @username, !approve_url, !group_url"
msgstr "The subject of the message sent to a user's request to join a project.Available variables: @group, @username, !approve_url, !group_url"
msgid "The body of the message sent to a user's request to join a group.Available variables: @group, @username, !approve_url, !group_url"
msgstr "The body of the message sent to a user's request to join a project.Available variables: @group, @username, !approve_url, !group_url"
msgid "The subject of the message sent to a new admin for a group. Availablevariables: @group, @username, !group_url"
msgstr "The subject of the message sent to a new admin for a project.Available variables: @group, @username, !group_url\r\n"
msgid "The body of the message sent to a new admin for a group. Availablevariables: @group, @username, !group_url, !invite_url"
msgstr "The body of the message sent to a new admin for a project. Availablevariables: @group, @username, !group_url, !invite_url"
msgid "Pick a View for your group home page. Only Views whose names startwith <strong>og_ghp_</strong> are eligible. The View determines thelayout of your group home page. You may alter the presentation usingtypical Views themeing techniques. See the Theme information link whenediting your View and also see the Theme section of the !README. Alsonote that group admins can override this presentation using theincluded <em>Organic Groups Panels</em> module."
msgstr "Pick a View for your project home page. Only Views whose names startwith <strong>og_ghp_</strong> are eligible. The View determines thelayout of your group home page. You may alter the presentation usingtypical Views themeing techniques. See the Theme information link whenediting your View and also see the Theme section of the !README. Alsonote that group admins can override this presentation using theincluded <em>Organic Groups Panels</em> module."
msgid "Visible only within the targeted groups."
msgstr "Visible only within the targeted projects. "
msgid "Visible within the targeted groups and on other pages."
msgstr "Visible within the targeted projects and on other pages. "
msgid "New group home pages and default audience are always public."
msgstr "New project home pages and default audience are always public. "
msgid "New group home pages and default audience are always private."
msgstr "New project home pages and default audience are always private. "
msgid "Group administrator chooses whether her group homepage and audienceare private or not. Defaults to <em>private</em>."
msgstr "Group administrator chooses whether her project homepage and audienceare private or not. Defaults to <em>private</em>."
msgid "Group administrator chooses whether her group homepage and audienceare private or not. Defaults to <em>public</em>."
msgstr "Group administrator chooses whether her project homepage and audienceare private or not. Defaults to <em>public</em>."
msgid "Private groups"
msgstr "Private projects "
msgid "A private group's group home page cannot be seen by non-members, andnew posts created in the group will default to being private. Thissetting controls what private groups options can be used when creatinga new group or editing an existing group. If you select one of the<em>group administrator chooses</em> options then it will be up togroup admins whether their new groups are private or not, with thedefault you specify here."
msgstr "A private project's home page cannot be seen by non-members, and newposts created in the project will default to being private. Thissetting controls what private project options can be used whencreating a new project or editing an existing project. If you selectone of the <em>group administrator chooses</em> options then it willbe up to project admins whether their new project are private or not,with the default you specify here."
msgid "Note that the privacy of all <em>content</em> in the group isdetermined as each node is created or edited, according to the<em>Visibility of Posts</em> setting on this page. Note also thatchanging this setting only affects the default for new groups beingcreated, not the privacy of any existing groups! To change those youmust edit the groups and their individual content nodes directly. Ifthe setting you want is disabled here, check <em>Visibility ofPosts</em> above. You cannot choose to only have private groups ifnode visibility is set to be always public, and vice versa."
msgstr "Note that the privacy of all <em>content</em> in the project isdetermined as each node is created or edited, according to the<em>Visibility of Posts</em> setting on this page. Note also thatchanging this setting only affects the default for new project beingcreated, not the privacy of any existing project! To change those youmust edit the project and their individual content nodes directly. Ifthe setting you want is disabled here, check <em>Visibility ofPosts</em> above. You cannot choose to only have private project ifnode visibility is set to be always public, and vice versa."
msgid "Enable access control for private posts and private groups."
msgstr "Enable access control for private posts and private projects. "
msgid "Allows users to receive notifications and subscribe to group content."
msgstr "Allows users to receive notifications and subscribe to projectcontent."
msgid "Enable group admins to create panel pages."
msgstr "Enable project admins to create panel pages. "
